<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>修める - Cards</title>
  <link href="/media/screen.css" rel="stylesheet" type="text/css" />
 </head>

 <body>
 <h1><a href="/">修める - Cards</a></h1>

 {% block content %}{% endblock %}
 </body>
</html>
